.p-raketa {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .p-raketa__b1 {
    height: 620px;
    background: url(/portfolio/raketa/i/i1.jpg);
    color: #fff; }
  .p-raketa__b2 {
    height: 401px;
    background: url(/portfolio/raketa/i/i2.jpg);
    box-sizing: border-box;
    padding: 75px 0 0 496px;
    font-size: 30px;
    font-family: 'roboto_condensed'; }
    .p-raketa__b2 p {
      line-height: 1.2;
      margin: 0 0 40px 0;
      letter-spacing: -1px; }
  .p-raketa__b3 {
    background: #44505b url(/portfolio/raketa/i/i3.jpg) 100% 0 no-repeat;
    height: 601px;
    margin: -1px 0 0;
    padding: 90px 0 0 100px;
    box-sizing: border-box;
    font-family: 'roboto_condensed'; }
    .p-raketa__b3 h3 {
      font-size: 40px;
      font-weight: 300;
      line-height: 1;
      color: #ee2e24; }
    .p-raketa__b3 h2 {
      font-size: 60px;
      font-weight: 600;
      line-height: 1;
      margin: 0 0 50px 0; }
    .p-raketa__b3 p {
      font-size: 24px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
  .p-raketa__b4 {
    background: #44505b url(/portfolio/raketa/i/i4.jpg) 0 0 no-repeat;
    height: 600px;
    margin: 0;
    padding: 85px 0 0 690px;
    box-sizing: border-box;
    font-family: 'roboto_condensed'; }
    .p-raketa__b4 h3 {
      font-size: 40px;
      color: #00b575;
      font-weight: 300;
      line-height: 1; }
      .p-raketa__b4 h3 span {
        color: #08d782;
        display: block; }
    .p-raketa__b4 h2 {
      font-size: 60px;
      font-weight: 600;
      margin: 0 0 50px 0; }
    .p-raketa__b4 p {
      font-size: 22px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
  .p-raketa__b5 {
    background: #f6f6f8 url(/portfolio/raketa/i/i5.jpg) 0 0 no-repeat;
    padding: 115px 0 87px 0;
    height: 1170px;
    box-sizing: border-box;
    text-align: center;
    color: #24282c;
    font-family: 'roboto_condensed';
    position: relative; }
    .p-raketa__b5 h2 {
      font-size: 60px;
      font-weight: 300;
      margin: 0 0 60px 0; }
    .p-raketa__b5 h3 {
      font-size: 60px;
      font-weight: 600;
      margin: 0 0 10px 0; }
    .p-raketa__b5 p {
      font-size: 28px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
    .p-raketa__b5 img {
      margin: 50px auto 0; }
  .p-raketa__b6 {
    background: #ffffff url(/portfolio/raketa/i/i6.jpg) 0 0 no-repeat;
    color: #24282c;
    text-align: center;
    padding: 85px 50px;
    font-family: 'roboto_condensed';
    position: relative; }
    .p-raketa__b6 h3 {
      font-size: 60px;
      font-weight: 600;
      margin: 0 0 10px 0; }
    .p-raketa__b6 p {
      font-size: 28px;
      opacity: 0.8;
      font-weight: 300; }
    .p-raketa__b6-col {
      display: inline-block;
      margin: 80px 0 0 0;
      vertical-align: top;
      text-align: left;
      width: 520px; }
      .p-raketa__b6-col p {
        font-size: 18px;
        font-family: 'roboto_slab';
        margin: 25px 0; }
      .p-raketa__b6-col:last-child {
        margin-left: 50px; }
      .p-raketa__b6-col img {
        display: block; }
      .p-raketa__b6-col a {
        color: #ee2e24;
        font-size: 21px;
        font-weight: 300;
        font-family: 'roboto_slab';
        text-decoration: none;
        border-bottom: 1px solid #ee2e24;
        display: inline-block;
        margin: 25px 0 0 40px; }
    .p-raketa__b6-gallery {
      width: 440px;
      margin: 0 auto; }
      .p-raketa__b6-gallery-wrapper {
        background: url(/portfolio/raketa/i/i6.png) 0 0 no-repeat;
        padding-top: 40px;
        min-height: 465px; }
        .p-raketa__b6-gallery-wrapper .owl-buttons {
          display: none; }
        .p-raketa__b6-gallery-wrapper .owl-dots {
          text-align: center;
          margin-top: 70px; }
          .p-raketa__b6-gallery-wrapper .owl-dots .owl-dot {
            width: 12px;
            height: 12px;
            background-color: #ccd0d5;
            border-radius: 50%;
            display: inline-block;
            margin: 0 4px; }
            .p-raketa__b6-gallery-wrapper .owl-dots .owl-dot.active {
              background-color: #677481; }
  .p-raketa__b7 {
    background: #ffffff url(/portfolio/raketa/i/i7.jpg) 0 0 no-repeat;
    color: #24282c;
    text-align: center;
    padding: 85px 50px 0;
    font-family: 'roboto_condensed';
    position: relative;
    height: 1189px; }
    .p-raketa__b7 h3 {
      font-size: 60px;
      font-weight: 600;
      margin: 0 0 10px 0; }
    .p-raketa__b7 h4 {
      font-size: 34px;
      font-weight: 300;
      line-height: 1.2;
      text-align: center;
      margin: 20px 0 0; }
    .p-raketa__b7 p {
      font-size: 28px;
      opacity: 0.8;
      font-weight: 300; }
    .p-raketa__b7-gallery {
      margin: 0 auto; }
      .p-raketa__b7-gallery-wrapper {
        background: url(/portfolio/raketa/i/i7.png) 0 0 no-repeat;
        padding: 40px;
        min-height: 465px;
        width: 1000px;
        margin: 55px auto 0;
        box-sizing: border-box; }
        .p-raketa__b7-gallery-wrapper .owl-buttons {
          display: none; }
        .p-raketa__b7-gallery-wrapper .owl-dots {
          text-align: center;
          margin-top: 70px; }
          .p-raketa__b7-gallery-wrapper .owl-dots .owl-dot {
            width: 12px;
            height: 12px;
            background-color: #ccd0d5;
            border-radius: 50%;
            display: inline-block;
            margin: 0 4px; }
            .p-raketa__b7-gallery-wrapper .owl-dots .owl-dot.active {
              background-color: #677481; }
  .p-raketa__b8 {
    background: #ffffff;
    padding: 0 0 20px 0;
    box-sizing: border-box;
    text-align: center;
    color: #24282c;
    font-family: 'roboto_condensed';
    position: relative; }
    .p-raketa__b8 h3 {
      font-size: 60px;
      font-weight: 600;
      margin: 0 0 10px 0; }
    .p-raketa__b8 p {
      font-size: 28px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
    .p-raketa__b8 img {
      margin: 50px auto 0; }
